Bug 1291089 - systemd-modules-load.service boot.log errors
systemd-modules-load.service boot.log errors
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
22
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Michael Young
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 12:03 EST by NM
Modified: 2016-05-28 19:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: xen-4.6.1-9.fc24 xen-4.5.3-5.fc22 xen-4.5.3-5.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-21 16:27:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description NM 2015-12-13 12:03:33 EST
Description of problem:
/var/log/boot.log file reports several FAILED errors like:

[FAILED] Failed to start Load Kernel Modules.
See "systemctl status systemd-modules-load.service" for details.


Running command above returns:

systemd-modules-load.service - Load Kernel Modules
   Loaded: loaded (/usr/lib/systemd/system/systemd-modules-load.service; static; vendor preset: disabled)
   Active: failed (Result: exit-code) since Sat 2015-12-12 09:11:23 EST; 24h ago
     Docs: man:systemd-modules-load.service(8)
           man:modules-load.d(5)
 Main PID: 1096 (code=exited, status=1/FAILURE)
 
Dec 12 09:11:23 armat1.home systemd-modules-load[1096]: Failed to find module 'netbk'
Dec 12 09:11:23 armat1.home systemd-modules-load[1096]: Failed to find module 'blkbk'
Dec 12 09:11:23 armat1.home systemd-modules-load[1096]: Failed to find module 'xen-scsibk'
Dec 12 09:11:23 armat1.home systemd-modules-load[1096]: Failed to find module 'usbbk'
Dec 12 09:11:23 armat1.home systemd-modules-load[1096]: Failed to find module 'pciback'
Dec 12 09:11:23 armat1.home systemd-modules-load[1096]: Failed to insert 'xen_acpi_processor': No such device
Dec 12 09:11:23 armat1.home systemd[1]: systemd-modules-load.service: main process exited, code=exited, status=1/FAILURE
Dec 12 09:11:23 armat1.home systemd[1]: Failed to start Load Kernel Modules.
Dec 12 09:11:23 armat1.home systemd[1]: Unit systemd-modules-load.service entered failed state.
Dec 12 09:11:23 armat1.home systemd[1]: systemd-modules-load.service failed.

Version-Release number of selected component (if applicable):
I am not sure it is caoused by xen. I just suspect it is.....

How reproducible:
At every boot.

Actual results:
Modules are not loaded

Expected results:
Load expected modules and only those.
Comment 1 Fedora Update System 2016-05-17 16:21:28 EDT
xen-4.6.1-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d5a8bfbc5
Comment 2 Fedora Update System 2016-05-17 18:05:25 EDT
xen-4.5.3-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19c82866bb
Comment 3 Fedora Update System 2016-05-17 18:25:24 EDT
xen-4.5.3-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8fd9019541
Comment 4 Fedora Update System 2016-05-20 21:23:50 EDT
xen-4.5.3-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8fd9019541
Comment 5 Fedora Update System 2016-05-20 21:35:41 EDT
xen-4.6.1-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d5a8bfbc5
Comment 6 Fedora Update System 2016-05-20 22:28:45 EDT
xen-4.5.3-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19c82866bb
Comment 7 Fedora Update System 2016-05-21 16:27:25 EDT
xen-4.6.1-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-05-28 19:21:24 EDT
xen-4.5.3-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-05-28 19:54:50 EDT
xen-4.5.3-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.